.table {
    display: table;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
}

.header-area .header-top .header-info-right .header-social li a {
    font-size: 27px;
    color: #00880F;
}

.header-area .header-top .header-info-right .header-social li a:hover i {
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
}

.header-right-btn .header-btn {
    padding: 9px 22px 10px 22px !important;
}

a:hover {
    color: #635c5c
}

a,
button {
    color: #635c5c;
}

.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.slick-prev::before,
.slick-next::before {
    color: #305534;
}

.porto-sicon-header {
    margin-left: 17px;
    margin-bottom: 10px;
}

.porto-sicon-description {
    margin-left: 20px;
    color: #000;
    position: relative;
    border-left: 1px solid;
    padding-left: 15px;
    padding-right: 5px;
}

.porto-sicon-description::before {
    content: "•";
    position: absolute;
    left: -4px;
    top: -17px;
    font-size: 21px;
}

.porto-sicon-description::after {
    content: "•";
    position: absolute;
    left: -4px;
    bottom: -17px;
    font-size: 21px;
}

.product-image .img-effect {
    position: relative;
}

.product-image .img-effect .hover-image {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    opacity: 0;
}

.product-image img {
    width: auto;
    margin: 0 auto;
    border: 2px solid #af8856;
    border-radius: 50%;
}

.product-image:hover img {
    border: 2px dashed #d92532;
}

.product-image:hover .img-effect .wp-post-image {
    opacity: 0;
}

.product-image:hover .img-effect .hover-image {
    opacity: 1;
}

.product-image-cat .img-effect {
    position: relative;
}

.product-image-cat .img-effect .hover-image {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: unset;
    opacity: 0;
}

.product-image-cat img {
    width: 100%;
    margin: 0 auto;
    border: 2px solid #af8856;
}

/* .product-image-cat:hover img {
    border: 2px dashed #d92532;
} */

.product-image-cat:hover .img-effect .wp-post-image {
    opacity: 0;
}

.product-image-cat:hover .img-effect .hover-image {
    opacity: 1;
}

.gallery-container ul li {
    display: inline-block;
    padding-bottom: 3px;
}

.post-item {
    background-color: #d8b271;
    margin: 0 1px;
    transition: 0.2s;
}

.thumb-info:hover img {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

.thumb-info img {
    width: 100%;
}

.post-item .post-date {
    margin-top: -70px;
    margin-bottom: 0;
    margin-right: 0;
    float: right;
    z-index: 3;
    position: relative;
    background-color: rgba(0, 0, 0, 0.6);
    width: 50px;
}

.post-item .post-date .day {
    background-color: transparent;
    border-bottom: 1px solid #fff;
    color: #fff;
}

.post-item .post-date .month {
    background-color: transparent;
}

.post-item .post-date .day {
    display: block;
    font-size: 16px;
    font-weight: 500;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
}

.post-item .post-date .month {
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
    color: #FFF;
    font-size: 0.9em;
    padding: 0 0 2px;
    display: block;
    text-align: center;
}

footer {
    background-color: #ebebeb;
}

.footer-top {
    padding-top: 30px;
}

.left-icon .porto-sicon-left {
    display: table-cell;
    vertical-align: top;
}

.left-icon .porto-sicon-body {
    display: table-cell;
    vertical-align: middle;
}

.porto-icon {
    border: 4px solid #fff;
    margin-right: 0;
    transition: transform 200ms linear, -webkit-transform 200ms linear;
    border-radius: 50%;
    height: 2em;
    width: 2em;
    text-align: center;
    line-height: 2em;
    -webkit-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

.footer-padding {
    padding-top: 40px;
    padding-bottom: 40px;
}

.footer-bottom {
    padding: 0;
    position: relative;
}

.footer-bottom {
    background-repeat: repeat;
    background-size: auto;
    background-attachment: scroll;
    background-position: initial;
    background-image: none;
    color: #ffffff;
    background-color: #941821;
}

.footer-bottom .footer-left,
.footer-bottom .footer-right {
    display: table-cell;
    vertical-align: middle;
    padding: 10px 8px 10px 0;
    color: white;
}

/* .footer-bottom .footer-right {
    padding: 10px 0 10px 8px;
    text-align: right;
    width: 100%;
} */

.share-links a {
    font-size: 25px;
    color: white;
    display: inline-block;
    margin-right: 15px;
}

a.btn_top {
    background-color: transparent;
    right: 50%;
    background-image: url('bg-back-to-top.png');
    background-repeat: no-repeat;
    background-position: center;
    width: 127px;
    position: absolute;
    font-size: 30px;
    padding: 5px;
    text-align: center;
    color: #fff;
    transform: translateX(50%);
    top: -45px;
}

.footer-tittle p {
    margin-bottom: 0px;
    font-size: 15px !important;
}

.mobile_menu {
    position: unset;
}

.slicknav_menu {
    font-size: 14px;
    background: none;
}

.slicknav_menu .slicknav_nav {
    position: absolute;
    background: rgb(76, 76, 76);
    left: 0px;
    right: 0px;
    top: 120px;
    z-index: 9999;
}

.sticky-bar .slicknav_nav {
    top: 80px;
}

.hero-wrap {
    height: 290px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color: #171717;
    position: relative;
}

.hero-wrap h3,
.hero-wrap p,
.hero-wrap a {
    color: white;
}

.hero-wrap .overlay {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    background-color: rgba(7, 7, 7, 0.4);
}

ul.property-detail-title {
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
    border-bottom: 1px solid #dae2e6;
}

.property-detail-title li {
    padding: 10px 0;
    border-bottom: 3px solid #d92532;
    display: inline-block;
    font-size: 20px;
}

.btn:hover::before {
    transform: scaleX(0);
}

ul.pagination li a,
ul.pagination li span {
    font-size: 14px;
    position: relative;
    display: block;
    padding: 0;
    text-align: center;
    margin-left: -1px;
    line-height: 45px;
    width: 45px;
    height: 45px;
    border-radius: 0 !important;
    color: #8a8a8a;
    border: 1px solid #f0e9ff;
    margin-right: 10px;
}

ul.pagination li.active a {
    background-color: #fbf9ff;
    border-color: #f0e9ff;
    color: #888888;
}

.post-image {
    position: relative;
}

.blog-post-date {
    position: absolute;
    top: 60%;
    right: -14px;
    padding: 25px 15px;
    z-index: 6;
    font-size: 3em;
    line-height: 1;
    text-align: center;
    transform: translateY(-50%);
    background-color: #d92532 !important;
    color: white;
}

.blog-post-date .month-year {
    display: block;
    font-size: 0.4em;
}

a.btn-primary:hover {
    background: #009411;
}

.post-full .post-date {
    margin-left: -60px;
    float: left;
    margin-right: 10px;
    text-align: center;
    width: 40px;
}

.post-full .post-date .day {
    color: #d92532;
    background: #f4f4f4;
    display: block;
    font-size: 16px;
    font-weight: 500;
    font-weight: bold;
    padding: 10px 0;
}

.post-full .post-date .month {
    background-color: #d92532;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
    color: #FFF;
    font-size: 0.9em;
    padding: 0 0 2px;
    display: block;
}

hr.tall {
    margin: 44px 0;
    background-image: - webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.15), transparent);
    background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.15), transparent);
    border: 0;
    height: 1px;
}

.contact-social li {
    display: inline-block;
    margin-right: 20px;
}

.contact-social li a {
    font-size: 40px;
    color: #00880f;
}

@media (max-width: 575px) {
    .post-full .post-date {
        margin-left: 0;
    }
}

@media (max-width: 991px) {

    .footer-bottom .footer-left,
    .footer-bottom .footer-right {
        display: block;
    }
}

@media (max-width: 767px) {
    .gallery-container ul li {
        width: 49%;
    }

    .gallery-container img {
        width: 100%;
    }
}